.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.395703,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395703,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395703,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.212424px;}
.ls1c{letter-spacing:-0.128256px;}
.ls23{letter-spacing:-0.096192px;}
.ls19{letter-spacing:-0.068136px;}
.ls11{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048096px;}
.ls14{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040080px;}
.ls1a{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.032064px;}
.lsd{letter-spacing:-0.028056px;}
.ls25{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.009600px;}
.ls15{letter-spacing:-0.008016px;}
.ls12{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004008px;}
.ls1f{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012024px;}
.ls4{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.032064px;}
.ls26{letter-spacing:0.040080px;}
.lsb{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048096px;}
.ls7{letter-spacing:0.056112px;}
.ls22{letter-spacing:0.064128px;}
.ls24{letter-spacing:0.096192px;}
.ls10{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.356712px;}
.ws17{word-spacing:-0.320640px;}
.ws19{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.116232px;}
.ws2e{word-spacing:-0.112224px;}
.ws13{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.100200px;}
.ws16{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws2a{word-spacing:-0.088176px;}
.ws18{word-spacing:-0.080160px;}
.ws26{word-spacing:-0.076152px;}
.ws15{word-spacing:-0.068136px;}
.ws29{word-spacing:-0.060120px;}
.ws30{word-spacing:-0.036072px;}
.ws1a{word-spacing:-0.032064px;}
.ws28{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.038400px;}
.ws3{word-spacing:0.115200px;}
.wsc{word-spacing:2.008008px;}
.wsb{word-spacing:2.304600px;}
.wse{word-spacing:4.456896px;}
.ws11{word-spacing:4.701384px;}
.ws10{word-spacing:4.705392px;}
.wsd{word-spacing:6.136248px;}
.ws6{word-spacing:7.106184px;}
.ws8{word-spacing:9.026016px;}
.ws4{word-spacing:9.995952px;}
.ws7{word-spacing:10.208376px;}
.ws1{word-spacing:10.752000px;}
.ws2f{word-spacing:12.905760px;}
.wsf{word-spacing:13.102152px;}
.ws2d{word-spacing:15.154248px;}
.ws5{word-spacing:21.514944px;}
.ws4d{word-spacing:58.184136px;}
.ws4e{word-spacing:58.236240px;}
.ws42{word-spacing:67.342416px;}
.ws47{word-spacing:68.264256px;}
.ws4a{word-spacing:68.276280px;}
.ws44{word-spacing:68.304336px;}
.ws43{word-spacing:70.709136px;}
.ws49{word-spacing:70.725168px;}
.ws46{word-spacing:70.729176px;}
.ws4c{word-spacing:70.733184px;}
.ws4f{word-spacing:70.737192px;}
.ws3e{word-spacing:75.037776px;}
.ws36{word-spacing:80.504688px;}
.ws4b{word-spacing:81.727128px;}
.ws40{word-spacing:81.971616px;}
.ws3a{word-spacing:85.811280px;}
.ws3d{word-spacing:85.819296px;}
.ws38{word-spacing:88.244136px;}
.ws35{word-spacing:88.248144px;}
.ws39{word-spacing:88.701048px;}
.ws41{word-spacing:88.709064px;}
.ws34{word-spacing:95.422464px;}
.ws48{word-spacing:96.600816px;}
.ws50{word-spacing:96.604824px;}
.ws45{word-spacing:96.612840px;}
.ws51{word-spacing:96.632880px;}
.ws53{word-spacing:106.436448px;}
.ws3c{word-spacing:107.658888px;}
.ws3f{word-spacing:107.662896px;}
.ws37{word-spacing:107.666904px;}
.ws3b{word-spacing:108.853272px;}
.ws52{word-spacing:108.893352px;}
.ws21{word-spacing:129.726936px;}
.ws22{word-spacing:130.676832px;}
.ws1e{word-spacing:130.684848px;}
.ws1d{word-spacing:131.911296px;}
.ws1f{word-spacing:131.919312px;}
.ws1b{word-spacing:131.947368px;}
.ws25{word-spacing:131.967408px;}
.ws20{word-spacing:133.109688px;}
.ws1c{word-spacing:133.819104px;}
.ws24{word-spacing:135.233928px;}
.ws23{word-spacing:139.831104px;}
.ws27{word-spacing:161.173704px;}
.ws2c{word-spacing:209.878920px;}
.ws32{word-spacing:322.495704px;}
.ws31{word-spacing:324.395496px;}
.ws2b{word-spacing:326.828352px;}
.ws33{word-spacing:344.271168px;}
._1f{margin-left:-344.408160px;}
._17{margin-left:-326.884224px;}
._1d{margin-left:-324.472488px;}
._18{margin-left:-210.618048px;}
._10{margin-left:-161.780904px;}
._11{margin-left:-152.985360px;}
._4{margin-left:-84.052882px;}
._4f{margin-left:-53.733376px;}
._2e{margin-left:-49.683864px;}
._2f{margin-left:-48.478080px;}
._3e{margin-left:-46.553896px;}
._60{margin-left:-41.518128px;}
._27{margin-left:-39.358544px;}
._5e{margin-left:-38.160632px;}
._51{margin-left:-36.239416px;}
._30{margin-left:-35.039352px;}
._39{margin-left:-33.838592px;}
._22{margin-left:-31.679424px;}
._34{margin-left:-29.761736px;}
._3a{margin-left:-28.318968px;}
._20{margin-left:-26.877728px;}
._3d{margin-left:-25.678040px;}
._50{margin-left:-23.190496px;}
._26{margin-left:-21.839664px;}
._3c{margin-left:-20.394816px;}
._28{margin-left:-18.242080px;}
._31{margin-left:-16.611920px;}
._42{margin-left:-15.110016px;}
._25{margin-left:-13.439184px;}
._2c{margin-left:-11.242192px;}
._37{margin-left:-9.601448px;}
._29{margin-left:-8.110640px;}
._24{margin-left:-6.476800px;}
._2b{margin-left:-4.558656px;}
._33{margin-left:-3.122712px;}
._0{margin-left:-1.082160px;}
._1a{width:1.042080px;}
._36{width:2.049368px;}
._43{width:3.603920px;}
._4a{width:5.279872px;}
._2d{width:6.482272px;}
._2{width:8.296560px;}
._3{width:9.517440px;}
._53{width:11.476824px;}
._56{width:13.198592px;}
._46{width:15.111112px;}
._45{width:16.320952px;}
._41{width:17.992424px;}
._49{width:19.583760px;}
._21{width:21.603136px;}
._59{width:23.552272px;}
._2a{width:27.119072px;}
._4d{width:28.320464px;}
._55{width:31.676776px;}
._40{width:33.838696px;}
._47{width:36.239112px;}
._4b{width:38.159688px;}
._61{width:40.688344px;}
._1{width:43.478784px;}
._5d{width:49.218736px;}
._5f{width:55.917488px;}
._5c{width:58.592480px;}
._e{width:61.946976px;}
._4e{width:69.088976px;}
._52{width:75.880192px;}
._48{width:77.311592px;}
._3f{width:81.092064px;}
._38{width:84.012712px;}
._3b{width:85.473872px;}
._5b{width:86.663264px;}
._5a{width:87.813240px;}
._58{width:89.242728px;}
._23{width:90.268160px;}
._54{width:92.214280px;}
._35{width:94.345336px;}
._32{width:96.768680px;}
._57{width:99.525112px;}
._7{width:101.763600px;}
._8{width:102.962904px;}
._4c{width:104.451968px;}
._44{width:107.540440px;}
._5{width:114.169200px;}
._9{width:124.080128px;}
._6{width:131.416512px;}
._b{width:136.320856px;}
._12{width:138.796488px;}
._c{width:149.522656px;}
._a{width:159.601600px;}
._14{width:166.362872px;}
._13{width:171.361696px;}
._f{width:191.797312px;}
._15{width:202.320232px;}
._1c{width:227.936472px;}
._d{width:257.524632px;}
._1b{width:295.681264px;}
._16{width:309.121760px;}
._19{width:317.763448px;}
._1e{width:320.159288px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs4{font-size:38.088800px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y2c{bottom:75.640501px;}
.y2b{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y7e{bottom:122.782579px;}
.y4f{bottom:133.840781px;}
.y7d{bottom:150.900070px;}
.y4e{bottom:161.958428px;}
.y7c{bottom:179.017561px;}
.y4d{bottom:190.075919px;}
.y7b{bottom:207.135208px;}
.y9a{bottom:209.382745px;}
.y4c{bottom:218.193410px;}
.y7a{bottom:235.252699px;}
.y99{bottom:240.499764px;}
.y4b{bottom:246.310901px;}
.y79{bottom:263.370190px;}
.y98{bottom:272.460000px;}
.y4a{bottom:274.428548px;}
.y78{bottom:291.487680px;}
.y49{bottom:302.546039px;}
.y48{bottom:302.547132px;}
.y97{bottom:304.514118px;}
.yc0{bottom:318.198195px;}
.y77{bottom:319.605327px;}
.y47{bottom:330.664623px;}
.ybf{bottom:336.099608px;}
.y96{bottom:336.568392px;}
.y76{bottom:347.722818px;}
.ybe{bottom:355.594510px;}
.y46{bottom:358.782114px;}
.y95{bottom:368.528784px;}
.ybd{bottom:374.339608px;}
.y75{bottom:375.840309px;}
.y45{bottom:386.899761px;}
.ybc{bottom:393.084862px;}
.y94{bottom:400.583089px;}
.y74{bottom:403.957800px;}
.ybb{bottom:411.829960px;}
.y44{bottom:415.017252px;}
.y92{bottom:416.141333px;}
.yba{bottom:430.574902px;}
.y93{bottom:431.793490px;}
.y73{bottom:432.075447px;}
.y43{bottom:443.134742px;}
.yb9{bottom:449.320000px;}
.y72{bottom:460.192938px;}
.y91{bottom:463.847607px;}
.yb8{bottom:468.065098px;}
.y42{bottom:471.252390px;}
.yb7{bottom:486.810196px;}
.y71{bottom:488.310429px;}
.y90{bottom:495.901756px;}
.y41{bottom:499.369880px;}
.yb6{bottom:505.555294px;}
.y8e{bottom:511.460000px;}
.y70{bottom:516.428076px;}
.yb5{bottom:524.300392px;}
.y8f{bottom:527.112157px;}
.y40{bottom:527.487371px;}
.yb4{bottom:543.045490px;}
.y6f{bottom:544.545567px;}
.y3f{bottom:555.604862px;}
.y8d{bottom:559.166275px;}
.yb3{bottom:561.790588px;}
.y6e{bottom:572.663058px;}
.yb2{bottom:580.535686px;}
.y3e{bottom:583.722509px;}
.y8c{bottom:591.126667px;}
.yb1{bottom:599.280784px;}
.y6d{bottom:600.780548px;}
.y5e{bottom:610.902745px;}
.y3d{bottom:611.840000px;}
.yb0{bottom:618.025882px;}
.y8b{bottom:623.180784px;}
.y6c{bottom:628.898195px;}
.y5d{bottom:632.459608px;}
.yaf{bottom:636.770980px;}
.y3c{bottom:640.520000px;}
.y5c{bottom:654.016471px;}
.y8a{bottom:655.234902px;}
.yae{bottom:655.516078px;}
.y6b{bottom:657.015686px;}
.y3b{bottom:668.637647px;}
.yad{bottom:674.261176px;}
.y5b{bottom:678.197647px;}
.y59{bottom:683.165098px;}
.y89{bottom:687.195294px;}
.y6a{bottom:688.226275px;}
.yac{bottom:693.006275px;}
.y3a{bottom:696.225745px;}
.yab{bottom:711.751373px;}
.y69{bottom:717.093725px;}
.y58{bottom:719.056590px;}
.y88{bottom:719.249412px;}
.y39{bottom:724.337019px;}
.yaa{bottom:730.496471px;}
.y5a{bottom:740.806431px;}
.y57{bottom:743.242605px;}
.y68{bottom:745.961176px;}
.ya9{bottom:749.241569px;}
.y87{bottom:751.303529px;}
.y38{bottom:752.448293px;}
.y55{bottom:767.608180px;}
.ya8{bottom:767.986667px;}
.y67{bottom:774.922353px;}
.y56{bottom:775.297255px;}
.y37{bottom:780.559566px;}
.y86{bottom:783.263922px;}
.ya7{bottom:786.731765px;}
.y66{bottom:803.789960px;}
.ya6{bottom:805.476863px;}
.y36{bottom:808.670840px;}
.y54{bottom:814.567127px;}
.y84{bottom:815.318195px;}
.ya5{bottom:824.221961px;}
.y85{bottom:830.876471px;}
.y65{bottom:832.657255px;}
.y35{bottom:836.782114px;}
.y53{bottom:842.680022px;}
.ya4{bottom:842.967059px;}
.y83{bottom:846.528627px;}
.y64{bottom:861.618431px;}
.ya3{bottom:861.712157px;}
.y34{bottom:864.937220px;}
.y82{bottom:878.582745px;}
.ya2{bottom:880.457255px;}
.y63{bottom:890.486039px;}
.y33{bottom:893.048493px;}
.ya1{bottom:899.202353px;}
.y51{bottom:904.825882px;}
.y81{bottom:910.636863px;}
.ya0{bottom:917.947451px;}
.y62{bottom:919.353333px;}
.y32{bottom:921.159767px;}
.y52{bottom:931.629817px;}
.y9f{bottom:936.692549px;}
.y80{bottom:942.597255px;}
.y61{bottom:948.314510px;}
.y31{bottom:949.271041px;}
.y9e{bottom:955.437647px;}
.y9d{bottom:974.182745px;}
.y7f{bottom:974.651373px;}
.y60{bottom:977.182117px;}
.y30{bottom:977.382315px;}
.y9c{bottom:995.270980px;}
.y2f{bottom:1005.493588px;}
.y5f{bottom:1007.642901px;}
.y9b{bottom:1014.016078px;}
.y2e{bottom:1033.604862px;}
.y50{bottom:1034.167059px;}
.y2d{bottom:1062.284706px;}
.y2a{bottom:1091.808235px;}
.y29{bottom:1118.520000px;}
.y25{bottom:1118.913647px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y27{bottom:1120.488235px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y26{bottom:1122.100314px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y28{bottom:1146.637647px;}
.h7{height:25.739697px;}
.h3{height:27.085313px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x3e{left:72.449804px;}
.x5{left:80.510196px;}
.x6{left:82.122275px;}
.x4{left:83.696863px;}
.x3b{left:98.224314px;}
.x58{left:101.129804px;}
.x8{left:105.553647px;}
.x9{left:107.165725px;}
.x7{left:108.740314px;}
.x3c{left:109.940000px;}
.x3d{left:112.564314px;}
.x41{left:113.689020px;}
.x42{left:115.376078px;}
.x57{left:117.156863px;}
.xb{left:126.360706px;}
.xc{left:127.972784px;}
.xa{left:129.547373px;}
.xe{left:147.280235px;}
.xf{left:148.892314px;}
.xd{left:150.466902px;}
.x11{left:168.087294px;}
.x12{left:169.699373px;}
.x10{left:171.273961px;}
.x44{left:173.485882px;}
.x43{left:182.670980px;}
.x14{left:199.316627px;}
.x15{left:200.928706px;}
.x13{left:202.503294px;}
.x17{left:224.360078px;}
.x18{left:225.972157px;}
.x16{left:227.546745px;}
.x45{left:245.560784px;}
.x46{left:247.247843px;}
.x1a{left:253.527451px;}
.x1b{left:255.139529px;}
.x19{left:256.714118px;}
.x1d{left:274.334510px;}
.x1e{left:275.946588px;}
.x1c{left:277.521176px;}
.x20{left:295.141569px;}
.x21{left:296.753647px;}
.x1f{left:298.328235px;}
.x47{left:306.482353px;}
.x23{left:320.260000px;}
.x24{left:321.872078px;}
.x22{left:323.446667px;}
.x26{left:341.067059px;}
.x27{left:342.679137px;}
.x25{left:344.253725px;}
.x48{left:369.372157px;}
.x49{left:371.059216px;}
.x28{left:376.401569px;}
.x4b{left:426.638431px;}
.x4a{left:435.823529px;}
.x2c{left:470.313573px;}
.x2f{left:488.216078px;}
.x4c{left:498.713333px;}
.x4d{left:500.400392px;}
.x3f{left:535.172549px;}
.x4f{left:550.356078px;}
.x4e{left:559.541176px;}
.x50{left:622.430980px;}
.x51{left:624.118039px;}
.x29{left:638.458039px;}
.x40{left:649.705567px;}
.x37{left:666.481961px;}
.x52{left:674.167451px;}
.x36{left:683.364176px;}
.x35{left:685.233085px;}
.x3a{left:693.568627px;}
.x2a{left:696.755294px;}
.x34{left:706.409020px;}
.x32{left:736.772162px;}
.x33{left:744.639663px;}
.x53{left:746.242353px;}
.x54{left:747.929412px;}
.x31{left:759.741646px;}
.x56{left:796.198039px;}
.x55{left:805.383137px;}
.x30{left:818.035922px;}
.x38{left:829.751608px;}
.x39{left:898.827451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.181316pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls23{letter-spacing:-0.082105pt;}
.ls19{letter-spacing:-0.058158pt;}
.ls11{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041053pt;}
.ls14{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034211pt;}
.ls1a{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027368pt;}
.lsd{letter-spacing:-0.023947pt;}
.ls25{letter-spacing:-0.020526pt;}
.lsa{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.010263pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls15{letter-spacing:-0.006842pt;}
.ls12{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003421pt;}
.ls1f{letter-spacing:0.004097pt;}
.ls8{letter-spacing:0.006842pt;}
.lsc{letter-spacing:0.010263pt;}
.ls4{letter-spacing:0.013684pt;}
.ls6{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls17{letter-spacing:0.023947pt;}
.lsf{letter-spacing:0.027368pt;}
.ls26{letter-spacing:0.034211pt;}
.lsb{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041053pt;}
.ls7{letter-spacing:0.047895pt;}
.ls22{letter-spacing:0.054737pt;}
.ls24{letter-spacing:0.082105pt;}
.ls10{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.304474pt;}
.ws17{word-spacing:-0.273684pt;}
.ws19{word-spacing:-0.109474pt;}
.ws14{word-spacing:-0.099211pt;}
.ws2e{word-spacing:-0.095790pt;}
.ws13{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.085526pt;}
.ws16{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws2a{word-spacing:-0.075263pt;}
.ws18{word-spacing:-0.068421pt;}
.ws26{word-spacing:-0.065000pt;}
.ws15{word-spacing:-0.058158pt;}
.ws29{word-spacing:-0.051316pt;}
.ws30{word-spacing:-0.030789pt;}
.ws1a{word-spacing:-0.027368pt;}
.ws28{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.032777pt;}
.ws3{word-spacing:0.098330pt;}
.wsc{word-spacing:1.713948pt;}
.wsb{word-spacing:1.967106pt;}
.wse{word-spacing:3.804212pt;}
.ws11{word-spacing:4.012897pt;}
.ws10{word-spacing:4.016318pt;}
.wsd{word-spacing:5.237634pt;}
.ws6{word-spacing:6.065529pt;}
.ws8{word-spacing:7.704214pt;}
.ws4{word-spacing:8.532110pt;}
.ws7{word-spacing:8.713426pt;}
.ws1{word-spacing:9.177439pt;}
.ws2f{word-spacing:11.015795pt;}
.wsf{word-spacing:11.183427pt;}
.ws2d{word-spacing:12.935007pt;}
.ws5{word-spacing:18.364220pt;}
.ws4d{word-spacing:49.663447pt;}
.ws4e{word-spacing:49.707920pt;}
.ws42{word-spacing:57.480556pt;}
.ws47{word-spacing:58.267398pt;}
.ws4a{word-spacing:58.277662pt;}
.ws44{word-spacing:58.301609pt;}
.ws43{word-spacing:60.354242pt;}
.ws49{word-spacing:60.367926pt;}
.ws46{word-spacing:60.371347pt;}
.ws4c{word-spacing:60.374768pt;}
.ws4f{word-spacing:60.378189pt;}
.ws3e{word-spacing:64.048980pt;}
.ws36{word-spacing:68.715299pt;}
.ws4b{word-spacing:69.758720pt;}
.ws40{word-spacing:69.967404pt;}
.ws3a{word-spacing:73.244775pt;}
.ws3d{word-spacing:73.251617pt;}
.ws38{word-spacing:75.321355pt;}
.ws35{word-spacing:75.324776pt;}
.ws39{word-spacing:75.711355pt;}
.ws41{word-spacing:75.718197pt;}
.ws34{word-spacing:81.448463pt;}
.ws48{word-spacing:82.454253pt;}
.ws50{word-spacing:82.457674pt;}
.ws45{word-spacing:82.464516pt;}
.ws51{word-spacing:82.481621pt;}
.ws53{word-spacing:90.849520pt;}
.ws3c{word-spacing:91.892942pt;}
.ws3f{word-spacing:91.896363pt;}
.ws37{word-spacing:91.899784pt;}
.ws3b{word-spacing:92.912416pt;}
.ws52{word-spacing:92.946627pt;}
.ws21{word-spacing:110.729268pt;}
.ws22{word-spacing:111.540057pt;}
.ws1e{word-spacing:111.546900pt;}
.ws1d{word-spacing:112.593742pt;}
.ws1f{word-spacing:112.600584pt;}
.ws1b{word-spacing:112.624532pt;}
.ws25{word-spacing:112.641637pt;}
.ws20{word-spacing:113.616637pt;}
.ws1c{word-spacing:114.222164pt;}
.ws24{word-spacing:115.429796pt;}
.ws23{word-spacing:119.353746pt;}
.ws27{word-spacing:137.570860pt;}
.ws2c{word-spacing:179.143513pt;}
.ws32{word-spacing:275.268300pt;}
.ws31{word-spacing:276.889879pt;}
.ws2b{word-spacing:278.966459pt;}
.ws33{word-spacing:293.854888pt;}
._1f{margin-left:-293.971819pt;}
._17{margin-left:-279.014149pt;}
._1d{margin-left:-276.955596pt;}
._18{margin-left:-179.774401pt;}
._10{margin-left:-138.089140pt;}
._11{margin-left:-130.581646pt;}
._4{margin-left:-71.743883pt;}
._4f{margin-left:-45.864472pt;}
._2e{margin-left:-42.407984pt;}
._2f{margin-left:-41.378780pt;}
._3e{margin-left:-39.736380pt;}
._60{margin-left:-35.438067pt;}
._27{margin-left:-33.594740pt;}
._5e{margin-left:-32.572255pt;}
._51{margin-left:-30.932389pt;}
._30{margin-left:-29.908066pt;}
._39{margin-left:-28.883150pt;}
._22{margin-left:-27.040178pt;}
._34{margin-left:-25.403323pt;}
._3a{margin-left:-24.171839pt;}
._20{margin-left:-22.941659pt;}
._3d{margin-left:-21.917658pt;}
._50{margin-left:-19.794398pt;}
._26{margin-left:-18.641387pt;}
._3c{margin-left:-17.408127pt;}
._28{margin-left:-15.570646pt;}
._31{margin-left:-14.179212pt;}
._42{margin-left:-12.897252pt;}
._25{margin-left:-11.471103pt;}
._2c{margin-left:-9.595846pt;}
._37{margin-left:-8.195378pt;}
._29{margin-left:-6.922889pt;}
._24{margin-left:-5.528315pt;}
._2b{margin-left:-3.891070pt;}
._33{margin-left:-2.665411pt;}
._0{margin-left:-0.923685pt;}
._1a{width:0.889474pt;}
._36{width:1.749251pt;}
._43{width:3.076149pt;}
._4a{width:4.506669pt;}
._2d{width:5.532985pt;}
._2{width:7.081583pt;}
._3{width:8.123673pt;}
._53{width:9.796118pt;}
._56{width:11.265744pt;}
._46{width:12.898188pt;}
._45{width:13.930854pt;}
._41{width:15.357550pt;}
._49{width:16.715845pt;}
._21{width:18.439497pt;}
._59{width:20.103195pt;}
._2a{width:23.147660pt;}
._4d{width:24.173116pt;}
._55{width:27.037918pt;}
._40{width:28.883238pt;}
._47{width:30.932129pt;}
._4b{width:32.571449pt;}
._61{width:34.729800pt;}
._1{width:37.111598pt;}
._5d{width:42.010971pt;}
._5f{width:47.728735pt;}
._5c{width:50.011991pt;}
._e{width:52.875243pt;}
._4e{width:58.971344pt;}
._52{width:64.768030pt;}
._48{width:65.989811pt;}
._3f{width:69.216657pt;}
._38{width:71.709595pt;}
._3b{width:72.956778pt;}
._5b{width:73.971991pt;}
._5a{width:74.953561pt;}
._58{width:76.173709pt;}
._23{width:77.048973pt;}
._54{width:78.710097pt;}
._35{width:80.529073pt;}
._32{width:82.597534pt;}
._57{width:84.950305pt;}
._7{width:86.860981pt;}
._8{width:87.884654pt;}
._4c{width:89.155655pt;}
._44{width:91.791840pt;}
._5{width:97.449861pt;}
._9{width:105.909398pt;}
._6{width:112.171416pt;}
._b{width:116.357551pt;}
._12{width:118.470642pt;}
._c{width:127.626033pt;}
._a{width:136.228981pt;}
._14{width:142.000108pt;}
._13{width:146.266887pt;}
._f{width:163.709840pt;}
._15{width:172.691746pt;}
._1c{width:194.556654pt;}
._d{width:219.811820pt;}
._1b{width:252.380660pt;}
._16{width:263.852883pt;}
._19{width:271.229052pt;}
._1e{width:273.274037pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:32.510942pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y2c{bottom:64.563440pt;}
.y2b{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y7e{bottom:104.801867pt;}
.y4f{bottom:114.240667pt;}
.y7d{bottom:128.801733pt;}
.y4e{bottom:138.240667pt;}
.y7c{bottom:152.801600pt;}
.y4d{bottom:162.240533pt;}
.y7b{bottom:176.801600pt;}
.y9a{bottom:178.720000pt;}
.y4c{bottom:186.240400pt;}
.y7a{bottom:200.801467pt;}
.y99{bottom:205.280133pt;}
.y4b{bottom:210.240267pt;}
.y79{bottom:224.801333pt;}
.y98{bottom:232.560000pt;}
.y4a{bottom:234.240267pt;}
.y78{bottom:248.801200pt;}
.y49{bottom:258.240133pt;}
.y48{bottom:258.241067pt;}
.y97{bottom:259.920000pt;}
.yc0{bottom:271.600133pt;}
.y77{bottom:272.801200pt;}
.y47{bottom:282.240933pt;}
.ybf{bottom:286.880000pt;}
.y96{bottom:287.280133pt;}
.y76{bottom:296.801067pt;}
.ybe{bottom:303.520000pt;}
.y46{bottom:306.240800pt;}
.y95{bottom:314.560133pt;}
.ybd{bottom:319.520000pt;}
.y75{bottom:320.800933pt;}
.y45{bottom:330.240800pt;}
.ybc{bottom:335.520133pt;}
.y94{bottom:341.920293pt;}
.y74{bottom:344.800800pt;}
.ybb{bottom:351.520133pt;}
.y44{bottom:354.240667pt;}
.y92{bottom:355.200133pt;}
.yba{bottom:367.520000pt;}
.y93{bottom:368.560133pt;}
.y73{bottom:368.800800pt;}
.y43{bottom:378.240533pt;}
.yb9{bottom:383.520000pt;}
.y72{bottom:392.800667pt;}
.y91{bottom:395.920133pt;}
.yb8{bottom:399.520000pt;}
.y42{bottom:402.240533pt;}
.yb7{bottom:415.520000pt;}
.y71{bottom:416.800533pt;}
.y90{bottom:423.280160pt;}
.y41{bottom:426.240400pt;}
.yb6{bottom:431.520000pt;}
.y8e{bottom:436.560000pt;}
.y70{bottom:440.800533pt;}
.yb5{bottom:447.520000pt;}
.y8f{bottom:449.920000pt;}
.y40{bottom:450.240267pt;}
.yb4{bottom:463.520000pt;}
.y6f{bottom:464.800400pt;}
.y3f{bottom:474.240133pt;}
.y8d{bottom:477.280000pt;}
.yb3{bottom:479.520000pt;}
.y6e{bottom:488.800267pt;}
.yb2{bottom:495.520000pt;}
.y3e{bottom:498.240133pt;}
.y8c{bottom:504.560000pt;}
.yb1{bottom:511.520000pt;}
.y6d{bottom:512.800133pt;}
.y5e{bottom:521.440000pt;}
.y3d{bottom:522.240000pt;}
.yb0{bottom:527.520000pt;}
.y8b{bottom:531.920000pt;}
.y6c{bottom:536.800133pt;}
.y5d{bottom:539.840000pt;}
.yaf{bottom:543.520000pt;}
.y3c{bottom:546.720000pt;}
.y5c{bottom:558.240000pt;}
.y8a{bottom:559.280000pt;}
.yae{bottom:559.520000pt;}
.y6b{bottom:560.800000pt;}
.y3b{bottom:570.720000pt;}
.yad{bottom:575.520000pt;}
.y5b{bottom:578.880000pt;}
.y59{bottom:583.120000pt;}
.y89{bottom:586.560000pt;}
.y6a{bottom:587.440000pt;}
.yac{bottom:591.520000pt;}
.y3a{bottom:594.268000pt;}
.yab{bottom:607.520000pt;}
.y69{bottom:612.080000pt;}
.y58{bottom:613.755416pt;}
.y88{bottom:613.920000pt;}
.y39{bottom:618.262560pt;}
.yaa{bottom:623.520000pt;}
.y5a{bottom:632.320133pt;}
.y57{bottom:634.399545pt;}
.y68{bottom:636.720000pt;}
.ya9{bottom:639.520000pt;}
.y87{bottom:641.280000pt;}
.y38{bottom:642.257120pt;}
.y55{bottom:655.196940pt;}
.ya8{bottom:655.520000pt;}
.y67{bottom:661.440000pt;}
.y56{bottom:661.760000pt;}
.y37{bottom:666.251680pt;}
.y86{bottom:668.560000pt;}
.ya7{bottom:671.520000pt;}
.y66{bottom:686.080133pt;}
.ya6{bottom:687.520000pt;}
.y36{bottom:690.246240pt;}
.y54{bottom:695.279054pt;}
.y84{bottom:695.920133pt;}
.ya5{bottom:703.520000pt;}
.y85{bottom:709.200000pt;}
.y65{bottom:710.720000pt;}
.y35{bottom:714.240800pt;}
.y53{bottom:719.274998pt;}
.ya4{bottom:719.520000pt;}
.y83{bottom:722.560000pt;}
.y64{bottom:735.440000pt;}
.ya3{bottom:735.520000pt;}
.y34{bottom:738.272773pt;}
.y82{bottom:749.920000pt;}
.ya2{bottom:751.520000pt;}
.y63{bottom:760.080133pt;}
.y33{bottom:762.267333pt;}
.ya1{bottom:767.520000pt;}
.y51{bottom:772.320000pt;}
.y81{bottom:777.280000pt;}
.ya0{bottom:783.520000pt;}
.y62{bottom:784.720000pt;}
.y32{bottom:786.261893pt;}
.y52{bottom:795.198673pt;}
.y9f{bottom:799.520000pt;}
.y80{bottom:804.560000pt;}
.y61{bottom:809.440000pt;}
.y31{bottom:810.256453pt;}
.y9e{bottom:815.520000pt;}
.y9d{bottom:831.520000pt;}
.y7f{bottom:831.920000pt;}
.y60{bottom:834.080133pt;}
.y30{bottom:834.251013pt;}
.y9c{bottom:849.520000pt;}
.y2f{bottom:858.245573pt;}
.y5f{bottom:860.080133pt;}
.y9b{bottom:865.520000pt;}
.y2e{bottom:882.240133pt;}
.y50{bottom:882.720000pt;}
.y2d{bottom:906.720000pt;}
.y2a{bottom:931.920000pt;}
.y29{bottom:954.720000pt;}
.y25{bottom:955.056000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y27{bottom:956.400000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y26{bottom:957.776000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y28{bottom:978.720000pt;}
.h7{height:21.970285pt;}
.h3{height:23.118844pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x3e{left:61.840000pt;}
.x5{left:68.720000pt;}
.x6{left:70.096000pt;}
.x4{left:71.440000pt;}
.x3b{left:83.840000pt;}
.x58{left:86.320000pt;}
.x8{left:90.096000pt;}
.x9{left:91.472000pt;}
.x7{left:92.816000pt;}
.x3c{left:93.840000pt;}
.x3d{left:96.080000pt;}
.x41{left:97.040000pt;}
.x42{left:98.480000pt;}
.x57{left:100.000000pt;}
.xb{left:107.856000pt;}
.xc{left:109.232000pt;}
.xa{left:110.576000pt;}
.xe{left:125.712000pt;}
.xf{left:127.088000pt;}
.xd{left:128.432000pt;}
.x11{left:143.472000pt;}
.x12{left:144.848000pt;}
.x10{left:146.192000pt;}
.x44{left:148.080000pt;}
.x43{left:155.920000pt;}
.x14{left:170.128000pt;}
.x15{left:171.504000pt;}
.x13{left:172.848000pt;}
.x17{left:191.504000pt;}
.x18{left:192.880000pt;}
.x16{left:194.224000pt;}
.x45{left:209.600000pt;}
.x46{left:211.040000pt;}
.x1a{left:216.400000pt;}
.x1b{left:217.776000pt;}
.x19{left:219.120000pt;}
.x1d{left:234.160000pt;}
.x1e{left:235.536000pt;}
.x1c{left:236.880000pt;}
.x20{left:251.920000pt;}
.x21{left:253.296000pt;}
.x1f{left:254.640000pt;}
.x47{left:261.600000pt;}
.x23{left:273.360000pt;}
.x24{left:274.736000pt;}
.x22{left:276.080000pt;}
.x26{left:291.120000pt;}
.x27{left:292.496000pt;}
.x25{left:293.840000pt;}
.x48{left:315.280000pt;}
.x49{left:316.720000pt;}
.x28{left:321.280000pt;}
.x4b{left:364.160000pt;}
.x4a{left:372.000000pt;}
.x2c{left:401.439200pt;}
.x2f{left:416.720000pt;}
.x4c{left:425.680000pt;}
.x4d{left:427.120000pt;}
.x3f{left:456.800000pt;}
.x4f{left:469.760000pt;}
.x4e{left:477.600000pt;}
.x50{left:531.280000pt;}
.x51{left:532.720000pt;}
.x29{left:544.960000pt;}
.x40{left:554.560400pt;}
.x37{left:568.880000pt;}
.x52{left:575.440000pt;}
.x36{left:583.289925pt;}
.x35{left:584.885143pt;}
.x3a{left:592.000000pt;}
.x2a{left:594.720000pt;}
.x34{left:602.960000pt;}
.x32{left:628.876657pt;}
.x33{left:635.592013pt;}
.x53{left:636.960000pt;}
.x54{left:638.400000pt;}
.x31{left:648.482409pt;}
.x56{left:679.600000pt;}
.x55{left:687.440000pt;}
.x30{left:698.239867pt;}
.x38{left:708.239867pt;}
.x39{left:767.200000pt;}
}
